Log in or register to post comments

Latest Vuforia for Unity 2017.4

November 10, 2018 - 11:12pm #1

Exist there a way to use the latest Vuforia version with Unity 2017.4?

On the website of Vuforia is written:

"As of Unity 2017.2, Vuforia Engine is delivered with the latest version of Unity"

I also looked for an "Update" function, but it is disabled in 2017.4.

Have anyone an idea?

Thank you very much!

Latest Vuforia for Unity 2017.4

November 12, 2018 - 4:50pm #3

Hello,

Earlier versions of Vuforia are not compatible with later versions of the Unity Editor.

Thanks,

Vuforia Engine Support

Latest Vuforia for Unity 2017.4

November 12, 2018 - 8:05am #2

I am also intrested in the latest version of Vuforia for Unity 2017.4

Log in or register to post comments